idColumn.header=id
btnView.label=
btnAddNew.label=
linkColumn.header=\u94FE\u63A5
keyColumn.header=\u5173\u952E\u5B57
appNameColumn.header=\u5F85\u529E\u6765\u6E90
typeColumn.header=\u5F85\u529E\u7C7B\u578B
btnRefresh.label=
levelColumn.header=\u5F85\u529E\u4F18\u5148\u7EA7
extendContentColumn.header=\u6D88\u606F\u5185\u5BB9\u6269\u5C55
nameColumn.header=\u540D\u79F0
btnQuery.label=
numberColumn.header=\u7F16\u7801
simpleNameColumn.header=\u7B80\u79F0
docCreatorColumn.header=\u5F85\u529E\u521B\u5EFA\u8005
btnExit.label=
modelIdColumn.header=\u5F85\u529E\u552F\u4E00\u6807\u8BC6
param1Column.header=\u53C2\u65701
othersColumn.header=\u6269\u5C55\u53C2\u6570
param2Column.header=\u53C2\u65702
btnRemove.label=
subjectColumn.header=\u6807\u9898
modelNameColumn.header=\u6A21\u5757\u540D
btnEdit.label=
targetsColumn.header=\u5F85\u529E\u6240\u5C5E\u5BF9\u8C61
descriptionColumn.header=\u63CF\u8FF0
